@charset "utf-8";
/* CSS Document */


/*　トップページ　staff
-------------------------------------------------*/
#top-staff{float: left; width: 48%; margin-bottom: 50px;}
#top-staff ul{margin: 0; padding: 0;display:flex;flex-wrap:wrap;}
#top-staff li{
    width: 49%;
    margin:0 2% 20px 0;
    border: 1px solid #efefef;
    box-shadow: 1px 0 5px 1px #ddd;
    background-color: #fff;
    list-style: none;
    padding-bottom: 10px;
}
#top-staff li:nth-child(2n){margin-right: 0;}
#top-staff li img{width: 100%; height: auto;}
#top-staff span.icon-new{border-radius:20px;-moz-border-radius:20px; background-color:#d7092f; color: #fff; font-size: 12px; font-weight: bold; padding: 0 20px 0 10px;margin:15px 10px 0; display: inline-block;}
#top-staff .ttl{font-weight: bold; line-height: 1.2em; margin: 10px;font-size: 17px;}
#top-staff .date{color: #999; font-size: 14px; margin: 10px;}
#top-staff .fb{margin: 10px 10px 0 10px;}
#top-staff li a{color: #333;}
#top-staff li a:hover{color: #d7092f; text-decoration: underline;}

#top-staff .staff-date{float: left; width: 50% color: #999; font-size: 15px;}
#top-staff .staff-fb{float: right; width: 50%;}
#top-staff .staff-content{margin-top: 20px;}
#top-staff .staff-content img{max-width: 635px; height: auto;} 
#top-staff ul{margin: 0 0 50px 0; padding: 0;display:flex;flex-wrap:wrap;}
#top-staff .morebtn{text-align: right;}


/*　staff 一覧
-------------------------------------------------*/
#staff-list li{
    width: 32%;
    margin:0 2% 30px 0;
    border: 1px solid #efefef;
    box-shadow: 1px 0 5px 1px #ddd;
    background-color: #fff;
    list-style: none;
    padding-bottom: 10px;
}
#staff-list li:nth-child(3n){margin-right: 0;}
#staff-list li img{width: 100%; height: auto;}
#staff-list span.icon-new{border-radius:20px;-moz-border-radius:20px; background-color:#d7092f; color: #fff; font-size: 12px; font-weight: bold; padding: 0 20px 0 10px;margin:15px 10px 0; display: inline-block;}
#staff-list .ttl{font-weight: bold; line-height: 1.2em; margin: 10px;font-size: 17px;}
#staff-list .date{color: #999; font-size: 14px; margin: 10px;}
#staff-list .txt{margin: 10px 15px;font-size: 15px;line-height: 1.3em;}
#staff-list .fb{margin: 10px 10px 0 10px;}
#staff-list a{color: #333;}
#staff-list a:hover{color: #d7092f; text-decoration: underline;}

.staff-date{float: left; width: 50% color: #999; font-size: 15px;}
.staff-fb{float: right; width: 50%;}
.staff-content{margin-top: 20px;}
.staff-content img{max-width: 635px; height: auto;}





/*　staff
-------------------------------------------------*/
h2.staff{border-left-width: 3px;border-left: 6px solid #d7092f; padding: 20px 0 20px 30px; font-size: 32px; line-height: 1.2em; margin-bottom: 40px;}
h3.staff{font-size: 26px; line-height: 1.2em; margin: 50px 0 30px;}
#staff-list{}
#staff-list ul{margin: 0 0 50px 0; padding: 0;display:flex;flex-wrap:wrap;}
#staff-list li{
    width: 32%;
    margin:0 2% 30px 0;
    border: 1px solid #efefef;
    box-shadow: 1px 0 5px 1px #ddd;
    background-color: #fff;
    list-style: none;
    padding-bottom: 10px;
}
#staff-list li:nth-child(3n){margin-right: 0;}
#staff-list li img{width: 100%; height: auto;}
#staff-list span.icon-new{border-radius:20px;-moz-border-radius:20px; background-color:#d7092f; color: #fff; font-size: 12px; font-weight: bold; padding: 0 20px 0 10px;margin:15px 10px 0; display: inline-block;}
#staff-list .ttl{font-weight: bold; line-height: 1.2em; margin: 10px;font-size: 17px;}
#staff-list .date{color: #999; font-size: 14px; margin: 10px;}
#staff-list .txt{margin: 10px 15px;font-size: 15px;line-height: 1.3em;}
#staff-list .fb{margin: 10px 10px 0 10px;}
#staff-list a{color: #333;}
#staff-list a:hover{color: #d7092f; text-decoration: underline;}

.staff-date{float: left; width: 50% color: #999; font-size: 15px;}
.staff-fb{float: right; width: 50%;}
.staff-content{margin-top: 20px;}
.staff-content img{max-width: 635px; height: auto;}

#staff{float: left; width: 635px;}
#staff-side{float: right; width: 325px; margin-top: 50px;}
#staff-side ul{margin: 0 0 50px 0; padding: 0;display:flex;flex-wrap:wrap;}
#staff-side li{
    width: 100%;
    margin:0 0 30px 0;
    border: 1px solid #efefef;
    box-shadow: 1px 0 5px 1px #999;
    background-color: #fff;
    list-style: none;
    padding-bottom: 10px;
}
#staff-side li img{width: 100%; height: auto;}
#staff-side span.icon-new{border-radius:20px;-moz-border-radius:20px; background-color:#d7092f; color: #fff; font-size: 12px; font-weight: bold; padding: 0 20px 0 10px;margin:15px 10px 0; display: inline-block;}
#staff-side .ttl{font-weight: bold; line-height: 1.2em; margin: 10px;font-size: 17px;}
#staff-side .date{color: #999; font-size: 14px; margin: 5px 10px;}
#staff-side .fb{margin: 5px 10px 0 10px;}
#staff-side a{color: #333;}
#staff-side a:hover{color: #d7092f; text-decoration: underline;}








